# translation of kmilo_generic.po to Serbian
# Copyright (C) 2004 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2004.
# Chusslove Illich <caslav.ilic@gmx.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"POT-Creation-Date: 2004-09-25 10:08+0200\n"
"PO-Revision-Date: 2004-10-01 20:12+0200\n"
"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: generic_monitor.cpp:103 generic_monitor.cpp:187
msgid "Starting kmix..."
msgstr "Pokrećem kmix..."

#: generic_monitor.cpp:121 generic_monitor.cpp:209
msgid "It seems that kmix is not running."
msgstr "Izgleda da kmix nije pokrenut."

#: generic_monitor.cpp:160
msgid "Volume"
msgstr "Jačina"

#: generic_monitor.cpp:229
msgid "Mute on"
msgstr "Ton je isključen"

#: generic_monitor.cpp:232
msgid "Mute off"
msgstr "Ton je uključen"
